<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f6aaf059-5320-4247-b966-ea5544c991b2" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution>
      <executable />
    </execution>
  </component>
  <component name="ProjectId" id="1oLWyUjttKEWBPXUZppjSyvpyA5" />
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f6aaf059-5320-4247-b966-ea5544c991b2" name="Default Changelist" comment="" />
      <created>1613066605936</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1613066605936</updated>
      <workItem from="1613066607666" duration="6693000" />
      <workItem from="1613454061874" duration="599000" />
      <workItem from="1613474412417" duration="1254000" />
      <workItem from="1614076248536" duration="6674000" />
      <workItem from="1614270072693" duration="3837000" />
      <workItem from="1614509001535" duration="3706000" />
      <workItem from="1614748621251" duration="598000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
</project>